Subject: Ticket Assigned - Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 12:29:18 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Hello good morning i would like to return one of the jeggings I got because
I tried it on and it just ripped

I wanted to return but I couldn't because I didn't creat an account while
shopping I shopped as a guest thats why its difficult for me to return it
thats y I need help
I will appreciate if my request is put into consideration thanks
Regards
Sima

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4020739